.flexRowCenterSpaceEvenly {
    display: flex;
    place-content: center space-evenly;
    flex: 1 1 100%;
    box-sizing: border-box;
}

.templatesMaxWidth70 {
    max-width: 70vw;
}

#pricingConfigurationTemplates.table thead th {
    vertical-align: middle;
}

#pricingConfigurationTemplates.table tbody td md-input-container {
    display: flex;
}